@charset "utf-8";

/*
	general styles
 */

.serif,
cite,
blockquote,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: palatino,platino linotype,georgia,times,times new roman,serif;
	font-weight: normal;
}

.post h2,
.post h3,
.post h4,
.post h5,
.post h6 {
	margin: 24px 12px 12px;
}

.monospace,
var,
code {
	font-family: courier new, courier, monospace;
}

.amp {
	font-style: italic;
	font-family: baskerville,palatino,palatino linotype,book antiqua,georgia,times,times new roman,serif;
	font-weight: normal;
}

a:link {
	color: #b8b8b8;
}
a:visited {
	color: #b8b8b8;
}
a:hover,a:active, .current-page-ancestor a, .current-menu-item a{
	color: #ffffff;
}

.post-content ul,
.post-content ol {
	padding-left: 24px;
}
form {
	   display:block;
 float:right;	
 width:250px;
}
input,
textarea { 
	border: 0px #aaa solid;
	padding: 5px;
	outline: none;
	background-color:#bababa;
	width:217px;
	display:block;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus {
}
input:focus,
textarea:focus {
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
.contactinfo {
	display:block;
	float:left;
	width:180px;
	clear:none;
}
textarea {
	height: 50px;
	width: 217px;
}

blockquote {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}
	blockquote:first-letter {
		font-size: 24px;
		padding-right: 1px;
	}
	blockquote:first-line {
		font-size: 20px;
}


/*
	layout styles
 */

#if-logged-in .container {
	background: #000;
	margin-top: -24px;
}

body {
	background-image:url(https://renemilot.com/wp-content/uploads/2013/11/renemilot_bg.jpg);
	background-color: #7d7d7d;
color: #b8b8b8;
	padding: 24px 0;
}

.container {
	position:relative;
}
	#header .container {
		padding-top: 20px;
		padding-bottom: 40px;
	}
		#title {
			position: relative;
			height: 80px;
		}
		.headerlogo {
			display:block;
			margin:0 auto 20px auto;
			
		}
			
			#header-image.container {
				padding: 0;
			}
	#nav-primary {
		margin:0 auto;
		clear: both;
		width: 595px;
		padding: 0 10px;
	}
		#nav-primary ul,
		#nav-primary li {
			font-size:16px;
			list-style: none;
			text-transform:uppercase;
		}
			#nav-primary a {
				float: left;
				display: block;
				padding: 0 20px;
			}
	#widget-header {
		clear: both;
	}
	
	#content {
	}
		#widget-alert {
			background: #C6D8CD;
			border: 1px #5b816a solid;
			padding: 24px;
			margin-bottom: 24px;
		}
		.post-single {
			padding-bottom: 20px;
			margin-bottom: 20px;
			border-bottom: 1px #dedede solid;
		}
	#sidebar {
	}
		
			#siebar ul,
			#sidebar li {
				font-weight:bold;
				font-size:14px;
				text-transform:uppercase;
				padding: 0;
				margin: 0 0 3px 0;
				list-style: none;
			}
			#sidebar li .smallcase {
				font-size:9px;
			}
			
			
			
				#sidebar .children {
					padding-left: 10px;
				}
					#sidebar .children .children {
						padding-left: 10px;
					}
	#footer {
		width:980px;
		display:block;
		margin:0 auto;
	}
	#footer .container {
		padding-top: 20px;
		padding-bottom: 20px;
		text-transform: capitalize;
		width:535px;

		
	}
		#footer-content {
			padding: 20px;
			
		}
		
		
			#footer ul,
			#footer li {
				display: inline;
				list-style: none;
			}
				#footer a {
					display:block;
					padding: 0 10px;
					float:right;
					text-transform:lowercase;
				}
.socialmedia {
	position:absolute;	
	right:60px;
	bottom:20px;
		}
.socialmedia li, .socialmedia li a{
	overflow:hidden;	
		background-image:url(https://renemilot.com/wp-content/uploads/2016/05/sociallinks.png);
		background-repeat:no-repeat;
	text-indent:1000px;
	list-style:none;
	display:block;
	width:37px ;
	height:37px ;
	margin-bottom:5px;
}

	.behance a ,.behance{
		background-position: 0 -37px;
	}
	.facebook,.facebook a{
		background-position: 0 -74px;
	}
	.flickr,.flickr a{
		background-position:0 -111px;
	}
	.pinterest,.pinterest a{
		background-position:0 -148px;
	}
	.tumbler,.tumbler a{
		background-position:0 -185px;
	}

.bio {
	display:block;
	width:447px;
	margin:10px auto;
	font-size:15px;
	line-height:20px;
	padding:40px;
	box-shadow: #353535 2px 2px 10px;
	
}
.contact {
	display:block;
	width:547px;
	margin:10px auto;
	font-size:15px;
	line-height:20px;
	padding:20px;
	box-shadow: #353535 2px 2px 10px;
}


/*	5-column layout
	60 px columns, 24 px gutters, 42 px margins, 480 px total
	---------------------------------------------------------
	1     2      3      4      5
	60px  144px  228px  312px  396px	*/

@media only screen and (max-width: 767px)  {
	
	.container {
		
	}
		#logo,
		#tagline {
			position: relative;
			line-height: 30px;
		}
		#logo {
			font-size: 42px;
		}
		
		#content {
			float: none;
		}
		#sidebar {
			float: none;
			margin-left: -42px;
			margin-right: -42px;
			padding-left: 52px;
			padding-right: 52px;
			width: 376px;
			border-bottom: 1px #ccc solid;
		}
		#footer .container {
			padding-top: 0;
		}
			#footer-content {
				border: 0;
				padding: 10px;
			}
	
}


.post-content img {
  max-width: 100%;
  height: auto;
  display:block;
  margin:0 auto;
}
.contact p strong {
	color:#EDEDED;
	font-weight:normal;
	margin-bottom:10px;
	display:block;
}

/* Always remember to compress your live stylesheet and keep an uncompressed backup */